body, div, dl, dt, dd, ul, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, select, input, textarea, button, p, blockquote, th, td, img ,iframe { margin: 0; padding: 0; }
table{ border-collapse: collapse; border-spacing: 0; }
input,button,textarea,option { font: 12px "\5b8b\4f53", Arial, Helvetica, sans-serif; }
ul, li, div{ list-style: none; border: 0px; }
img{ border: 0px;max-width: 100%;max-height: 100%;}
.clear{ font: 0px/0px serif; display: block; clear: both; }
html{ -webkit-text-size-adjust: none; }
input{ outline: none; }
button{ border:none; }
textarea{ resize: none; }
a{ text-decoration: none; }
body:nth-of-type(1) input:focus,textarea:focus{ outline: none;}
body{ font: 12px "\5b8b\4f53","Tahoma","Arial","Microsoft Yahei"; color: #333; background: #fff; position: relative;}


#header{width: 100%;height: 32px;margin: 0 auto;background-color: #f5f5f5;border-bottom: 1px solid #e3e3e3;position: fixed;top: 0;z-index: 9999999;left: 0;}
.header{width: 1100px;height: 32px;margin: 0 auto;position: relative;}
.header ul{float: left;}
.header li{float: left;color: #666;line-height: 32px;}
.header li a,
.header p a{color: #666;padding: 0 4px;}
.header a:hover,
.header a.mobile:hover,
.header a.weixin:hover{color: #f60;}
.header input{width: 92px;height: 18px;float: left;border: 1px solid #d4d4d4;margin: 6px 6px 0 0;}
.header button{width: 35px;height: 19px;float: left;background: url(../images/channel.png) no-repeat 0 0;margin: 6px 4px 0 2px;}
.header p{line-height: 32px;float: right;padding-right: 6px;color: #dfdfdf;}
.header a.mobile{width: 55px;height: 16px;display: block;float: right;text-indent: 18px;margin-top: 8px;line-height: 16px;color: #38880b;background: url(../images/channel.png) no-repeat -139px 0;}
.weixin {
	width: 80px;
	display: block;
	float: right;
	height: 32px;
	margin-left: 9px;
	position: relative;
	color: #38880b;
}
.weixinTop {
	text-indent: 28px;
	position: absolute;

	top: 0px;
	width: 80px;
	right: 0px;
	cursor: pointer;
	line-height: 32px;
	background: url(../images/area2016/area.png) no-repeat -131px -83px;
}
.weixinBot {
	position: absolute;
	right: 10px;
	top:32px;
	left:-15px;
	z-index:999;
	display: none;

}
.weixinBot img{
	width: 106px;
	height: 99px;
}


#top{width: 100%;border-bottom: 1px solid #ddd;background: #fff;z-index: 999999;}
.top{width: 1100px; margin: 0 auto; position: relative;}
.conter{width: 100%;margin: 0px auto 0; background: #f4f4f4;border-bottom: 1px solid #dcdcdc;padding-bottom: 28px;padding-top: 28px;}
.brands{width: 1100px;overflow: hidden;margin: 0 auto 20px;}
.brandsL {
	width: 254px;
	float: left;
	/* height: 374px; */
	overflow: hidden;
	border-bottom: 1px solid #dcdcdc;
}
.floorT {
	height: 58px;
	background: #469916;
	text-align: center;
	font: 700 20px/58px "microsoft yahei";
	color: #fff;
}
.floorT b{font-weight: bold;padding-right: 10px;}
.floorB {
	background: #fff;
	border-left: 1px solid #dcdcdc;
	overflow: hidden;
}
.brandsL h3.tuiT{border-left: 4px solid #469916;height: 16px;margin: 19px 0; color: #333;font: bold 16px/16px "microsoft yahei";text-indent: 12px;}
.imgbox {
	margin: 0 14px;
	border-bottom: 1px solid #dcdcdc;
	margin-bottom: 19px;
	overflow: hidden;
}
.imgbox img{width: 108px;height: 53px;float: left;border: 1px solid #dcdcdc;margin-right: 10px;}
.imgbox p{height: 54px;overflow: hidden;}
.imgbox p a{color: #333;font: normal 12px/18px "microsoft yahei";word-break: break-all;word-wrap: break-word;}
.imgbox p a:hover{color: #f60;}
.imgbox ul{padding: 10px 0;}
.imgbox ul li{height: 22px;overflow: hidden;background: url("../images/detail/exhi.gif") no-repeat -149px -80px;text-indent: 15px;}
.imgbox ul li a{font: normal 12px/22px "microsoft yahei";color: #333;}
.imgbox ul li a:hover{color: #f60;text-decoration: underline;}
.imgbox:last-child{
	border: 0;
	margin-bottom: 0;
}

.brandsR {
	width: 844px;
	/* height: 373px; */
	overflow: hidden;
	float: left;
	border: 1px solid #dcdcdc;
}
.classifyTop {
	background: #fff;
	margin-bottom: 19px;
	overflow: hidden;
}
.types{border-bottom: 2px solid #dcdcdc;position: relative;	padding: 0 16px;}
.types p {
	height: 56px;
	margin-right: 50px;
}
.types p a{font: bold 14px/56px "microsoft yahei";color: #333;height: 55px;display: block;float: left;padding: 0 12px;margin: 0 5px;}
.types p a.on{border-bottom: 2px solid #ff6600;color: #f60;}
.types p a:hover{color:#ff6600;}
.types a.more{position: absolute;right: 16px;top: 0;font: normal 12px/56px "microsoft yahei";color: #888;}

.searletters {
	/* width: 821px; */
	/* float: left; */
	margin-bottom: 15px;
	overflow: hidden;
	padding: 0 16px;
}
.searletters input{width: 129px;height: 33px;float: left; overflow: hidden;text-indent: 10px;border: 1px solid #dcdcdc;border-right: 0;display: block;font: normal 12px/33px "micorsoft yahei";color: #aaa;}
.searletters button{width: 39px;height: 35px;float: left; border: 1px solid #dcdcdc;border-left: 0;background: #fff;margin-right: 9px;}
.searletters button i{
	font-size: 15px;
	color: #ff6c0a;
}
.letters {
	height: 33px;
	border: 1px solid #dcdcdc;
	position: relative;
	background: #fff;
	overflow: hidden;
}
.letters p{padding-left: 8px;}
.letters p a {
	padding: 0 5px;
	display: block;
	float: left;
	font: normal 13px/32px "microsoft yahei","Arial";
	color: #aaa;
	margin-right: 4px;
}
.letters p a.active{border-bottom: 2px solid #469916;color: #469916;}
.letters p a.other{font: normal 12px/32px "microsoft yahei","Arial";margin: 0}

.rightG {
	position: relative;
	overflow-x: hidden;
	overflow-y: scroll;
	height: 230px;
	padding-bottom: 10px;
}
.secondaryBot span {
	font: normal 14px/33px "microsoft yahei","Arial";
	margin-top: 0;
	overflow: hidden;
	display: block;
	padding: 0 0 0 11px;
}
.secondaryBot span a {
	width: 126px;
	overflow: hidden;
	border: 1px solid #dcdcdc;
	background: #fff;
	color: #666;
	float: left;
	display: block;
	text-align: center;
	margin: 0 5px 10px 5px;
	height: 50px;
	box-sizing: border-box;
	position: relative;
}
.secondaryBot span a img{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	max-width: 99%;
}
.secondaryBot span a:hover{border: 1px solid #469916;}
.capitals{font: normal 22px "microsoft yahei","Arial";color: #888;position: absolute;right: 20px;top: 50%;margin-top: -20px;width: 20px;}
.secondaryBot span a em{display: block;float: left;width: 118px;line-height: 18px;font-style: normal;}

.ret{position: absolute;left: 50%;top: 50%;margin-left: -150px;margin-top: 95px;}
.ret p{font: normal 14px "microsoft yahei","Arial";color: #333;}
.ret p a{font: normal 14px "microsoft yahei","Arial";color: #333;}
.ret p a:hover{color: #f60;text-decoration: underline;}


.footer{ width:100%; margin: 20px auto 0; text-align:center; font:normal 12px "Tahoma", "\5b8b\4f53"; color:#818181; padding-bottom:20px; }
.footer span{ width:100%; height:39px; float:left; background:#f5f5f5; font:normal 14px/39px "\5b8b\4f53"; color:#cdcdcd; }
.footer span a{ color:#333; padding:0 8px; }
.footer span a:hover{ color:#f60; }
.footer p.web{ font:normal 14px/50px "Tahoma", "\5b8b\4f53"; color:#333; padding-top:10px; }
.footer p.web a{ color:#333; font-weight:bold; }
.footer p.web a:hover{ text-decoration:underline; }
.footer p{ width:100%; float:left; line-height:24px; text-align:center; }
.footer p a{color: #818181;}
.footer strong{ padding:0 15px; text-align:left; }
.footer img{ vertical-align:middle; }
.nfoot-bt{ width: 730px; margin: 0 auto 25px auto; border-top: 1px dashed #CCCCCC; padding: 15px 0 70px 0; text-align: center; }
.nfoot-bt a{ height: 32px; display: inline-block; text-decoration: none; color: #424345; text-align: left; font: normal 12px/14px '瀹��'; margin: 0px 2px; float:left; }
.nfoot-bt a.hui{ width:35px; height:38px; padding:0; }
.nfoot-bt a.abt1{ width: 65px; background: url(../images/Public/publicbg.jpg) no-repeat -1px -230px; padding: 8px 0px 0 34px; }
.nfoot-bt a.abt2{ width: 54px; background: url(../images/Public/publicbg.jpg) no-repeat -106px -230px; padding: 8px 0px 0 34px; }
.nfoot-bt a.abt3{ width: 58px; background: url(../images/Public/publicbg.jpg) no-repeat -1px -273px; padding: 8px 0px 0 34px; }
.nfoot-bt a.abt4{ width: 58px; background: url(../images/Public/publicbg.jpg) no-repeat -99px -273px; padding: 8px 0px 0 34px; }
.nfoot-bt a.abt5{ width: 58px; background: url(../images/Public/publicbg.jpg) no-repeat -1px -316px; padding: 8px 0px 0 34px; }
.nfoot-bt a.abt6{ width: 65px; background: url(../images/Public/publicbg.jpg) no-repeat -99px -316px; padding: 8px 0px 0 34px; }
.nfoot-bt a.xinren{ width:100px; height:40px; padding:0; }
.nfoot-bt span{ float:left; margin:3px 0 0 15px; }



#leftNav, #leftOtherNav{position: fixed; top:200px; display: block; left: 10px;}
#leftNav a{
	width: 40px;
  	height: 40px;
	color: #666;
  	font: normal 16px/40px microsoft yahei;
  	border-bottom: 1px solid #fff;
  	text-align: center;
  	background: #efeeee;
	display: block;
}
#leftNav a.actived {
	color: #fff;
	background: #469916;
}
*html,
* html body{background-attachment: fixed;}
*html #leftNav,*html #leftOtherNav{position: absolute; left: expression(eval(document.documentElement.scrollLeft)); top: expression(eval(document.documentElement.scrollTop+200));}
#leftNav ul li,#leftOtherNav ul li{width: 40px; height: 40px; border-bottom:1px solid #fff; text-align: center; background: #efeeee;}
#leftOtherNav ul li{padding:4px 0;}
#leftNav ul li a,#leftOtherNav ul li a{width: 40px; height: 40px; display: inline-block; background: #efeeee; text-align: center; color: #fff; font: normal 12px/14px microsoft yahei; text-indent: -9999px; overflow: hidden; margin-top: 2px;}
#leftOtherNav ul li a{background: none; text-indent: 0; color: #666; padding:5px 0 3px 0; height:31px; background: url("../images/shop/line.png") no-repeat 10px 38px;}
#leftNav ul li a.F1{background: #efeeee url("../images/product/productIco.png") no-repeat 5px 0px;
display:block;}
#leftNav ul li a.F2{background: #efeeee url("../images/product/productIco.png") no-repeat 5px -40px;
display:block;}
#leftNav ul li a.F3{background: #efeeee url("../images/product/productIco.png") no-repeat 5px -80px;
display:block;}
#leftNav ul li a.F4{background: #efeeee url("../images/product/productIco.png") no-repeat 5px -122px;
display:block;}
#leftNav ul li a.F5{background: #efeeee url("../images/product/productIco.png") no-repeat 5px -158px;
display:block;}
#leftNav ul li a.F6{background: #efeeee url("../images/product/productIco.png") no-repeat 5px -202px;
display:block;}
#leftNav ul li a.F7{background: #efeeee url("../images/product/productIco.png") no-repeat 5px -247px;
display:block;}
#leftNav ul li a.actived,#leftOtherNav ul li a.actived{width: 30px; height: 35px; display: block; background: #38880b; text-align: center; color: #fff; font: normal 12px/14px microsoft yahei; overflow: hidden; text-indent: 0; padding:5px 5px 0px 5px; -webkit-transition: all 0.2s ease-in; transition: all 0.2s ease-in;}
#leftOtherNav a.backTop{width: 30px; height: 30px; float: left; background: #000000; text-align: center; font:normal 12px/30px microsoft yahei; color: #fff; margin-top: 5px; display: inline-block;}
.brand{width: 1100px; margin:10px auto 0;}
.brandTop{width: 1100px; height: 39px; float: left; border-bottom:2px solid #000000; font:normal 22px/39px microsoft yahei; position: relative;}
.brandTop b{font-family: Arial; margin-right: 10px;}
.brandTop p{position: absolute; left: 236px; height: 39px; top: -2px;}
.brandTop p a{display: inline-block; width: 150px; height: 39px; text-align: center; color: #333; font: normal 14px/39px microsoft yahei;}
.brandTop p a.focus{background: #000; color: #fff;}
.brandTop a.more{position: absolute; font:normal 12px/39px microsoft yahei; color: #999999; right: 0; top: 0;}
.brandBot{width: 1178px; float: left; border:1px solid #ebebeb; border-bottom:0; overflow: hidden;}
.brandBot ul{width: 1184px; float: left;}
.brandBot ul li{width: 147px; float: left; border-right: 1px solid #ebebeb; border-bottom: 1px solid #ebebeb;}
.brandBot ul li img{width: 147px; height: 98px; float: left;}
.brandProTab{width: 1180px; float: left; padding:20px 0; background: #f8f8f8;}
.brandProTab a{width: 160px; height: 40px; float: left; background: #eae9e9; text-align: center; font:normal 16px/40px microsoft yahei; margin-right: 15px; color: #333;}
.brandProTab a.focus{background: #000000; color: #fff;}
.brandLeftAdv{width: 235px; float: left;}
.brandLeftAdv img{width: 235px; height: 390px; float: left;}
.brandRightList{width: 944px; float: right; border-left: 1px solid #ebebeb;}
.brandRightList li{width: 235px; height: 388px; float: left; position: relative; border: 1px solid #ebebeb; border-left: 0;}
.brandRightList li img.brandSmall{position: absolute; height: 57px; left: 18px; top: 15px;}
.brandRightList li table{position: absolute; top: 75px; left: 0;}
.brandRightList li table tr td{width: 235px; height: 163px; text-align: center; vertical-align: middle;}
.brandRightList li p{position: absolute; left: 28px; top: 240px; font: normal 14px/18px microsoft yahei; display: block;}
.brandRightList li p a{color: #333333;}
.brandRightList li p a:hover{color: #ff6600;}
.brandRightList li b{position: absolute; left: 35px; bottom: 74px; font: normal 18px arial; color: #ce1b1b;}
.brandRightList li em{position: absolute; left: 35px; bottom: 58px; font: normal 12px arial; color: #999999; text-decoration:line-through;}
.brandRightList li a.buy{width: 35px; height: 36px; display: block; position: absolute; right: 10px; bottom:10px; background: #38880b; font:normal 12px/14px microsoft yahei; color: #fff; text-align: center; padding:7px 5px 0 5px;}
.brandRightList li a.buy:hover{background: #666;}
.brandBotTab{width: 1178px; float: left; border:1px solid #ebebeb; border-top: 0; overflow: hidden;}
.brandBotTab ul{width: 1180px; float: left;}
.brandBotTab ul li{width: 235px; height: 328px; float: left; border-right: 1px solid #ebebeb; position: relative;}
.brandBotTab ul li table{position: absolute; top: 15px; left: 20px;}
.brandBotTab ul li table tr td{width: 190px; height: 170px; text-align: center; vertical-align: middle;}
.brandBotTab ul li p{position: absolute; top: 190px; left: 40px; width: 150px; font:normal 12px/18px microsoft yahei;}
.brandBotTab ul li p a{color: #666666;}
.brandBotTab ul li p a:hover{color: #ff6600;}
.brandBotTab ul li b{position: absolute; top: 250px; left: 40px; width: 150px; font:normal 18px arial; text-align: center;}
.brandBotTab ul li a.buy{position: absolute; bottom: 20px; left: 62px; width: 108px; height: 23px; font:normal 12px/23px microsoft yahei; text-align: center; color: #ca0c0c; border:1px solid #ca0c0c;}
.brandBotTab ul li a.buy:hover{background:#ca0c0c; color: #fff;}
/*goTop*/
.backHome{width: 54px;}
.backHome a.goTopBtn{width: 38px;height: 46px;display: block;float: left;background: #38880b;text-align: center;font: normal 14px/20px "Microsoft Yahei", "simhei";color: #fff;padding: 8px 8px 0 8px;margin: 2px 0;opacity: 0.6;filter: Alpha(Opacity=60);}
.backHome a.goTopBtn:hover{background: #38880b;opacity: 1;filter: Alpha(Opacity=100);}
.backHome a.guest,
.backHome a.guest:hover{background: url(../images/detail/exhi.gif) no-repeat 0 -180px;opacity: 0.6;filter: Alpha(Opacity=60);}
.backHome a.guest:hover{opacity: 1;filter: Alpha(Opacity=100);}
.backHome .weixin2{position: relative;width: 38px;height: 46px;display: block;float: left;background: #38880b;text-align: center;font: normal 14px/20px "Microsoft Yahei", "simhei";color: #fff;padding: 8px 8px 0 8px;margin: 2px 0;opacity: 0.6;filter: Alpha(Opacity=60);}
.backHome .weixinBot2{position:absolute;left: -116px;top:0;}
.backHome .weixinBot2 img{width: 106px;height: 99px;}
.backHome .weixin2:hover{opacity: 1;filter: Alpha(Opacity=100);}
.backHome .qq{position: relative;width: 38px;height: 46px;float: left;background: #38880b;text-align: center;font: normal 14px/20px "Microsoft Yahei", "simhei";color: #fff;padding: 8px 8px 0 8px;margin: 2px 0;opacity: 0.6;filter: Alpha(Opacity=60);}
.backHome .qq,
.backHome .qq:hover{background: url(../images/detail/exhi.gif) no-repeat 0 -366px;opacity: 0.6;filter: Alpha(Opacity=60);}
.backHome .qq:hover{opacity: 1;filter: Alpha(Opacity=100);}
.backHome .weixin2,
.backHome .weixin2:hover{background: url(../images/detail/exhi.gif) no-repeat -55px -366px;opacity: 0.6;filter: Alpha(Opacity=60);}
.backHome .weixin2:hover{opacity: 1;filter: Alpha(Opacity=100);}
.backHome .qq:hover .qqconsult{display: block;} .qqconsult{display: none;position: absolute;left: -170px;top:-30px;width: 160px;padding-right: 10px;z-index: 9999;}
.qqBox{width: 140px;height: 124px;background-color: #fff;border: #87b76c 10px solid;}
.qqBox h3{width: 138px;background-color: #38880b;border:#fff 1px solid;height: 28px;}
.qqBox h3{font:16px/28px "microsoft yahei";}
.qqBox p{margin-left: 8px;}
.qqBox p span{margin-top: 10px;float: left;line-height: 16px;color: #333333;margin-right: 12px;font-family: "microsoft yahei";}
.qqBox p a{margin-top: 10px;display: block;float: left;cursor: pointer;border: none;height: 16px;line-height: 16px;width: 68px;color: #fff;font-family: "microsoft yahei";}
.qqBox p a.btn1{background-color: #38880b;}
.qqBox p a.btn2{background-color: #f26522;}
.toTop{width: 54px;height: 54px;position: fixed;_position: absolute;top: 426px;_top: expression(eval(document.documentElement.scrollTop+318));display: none;}
.toTop a,
.toTop a:hover{display: block;width: 54px;height: 54px;background: url(../images/detail/exhi.gif) no-repeat -54px -180px;opacity: 0.6;filter: Alpha(Opacity=60);}
.toTop a:hover{opacity: 1;filter: Alpha(Opacity=100);}
.exhiDate{background: #fb972c; color: #fff;}
.CalendarCon a.exhiDate{background: #fb972c; color: #fff;}
#goTop{position: fixed;_position: absolute;top: 192px;display: block;right: 10px;z-index: 999;}
.fixed {
    position: fixed;
    z-index: 999999;
    top: 0px;
    left: 0;
}
*html, * html body { background-attachment: fixed; }
* html .fixed {
     position: absolute; left: expression(eval(document.documentElement.scrollLeft));
    top: expression(eval(document.documentElement.scrollTop+33));
}
/* 20221116底部+qq */
.footer p a{
    position: relative;
}
.footer .QQhover {
	position: absolute;
	left: 0px;
	bottom: 16px;
	border: 1px solid #666;
	border-radius: 4px;
	line-height: 20px;
	color: #333;
	background: rgba(255,255,255,.9);
	display: none;
	cursor: auto;
	font-weight: 700;
	height: 20px;
	width: 110px;
	z-index: 9;
	outline: none;
	text-align: center;
	resize: none;
}
.footer p a:hover .QQhover{
	display: inline-block;
}
/* 0907 */
#top{
	padding: 18px 0 28px;
}
.top .logo{
	text-align: center;
}
.top .logo img{
	height: 52px;
}
.top .logo h1{
	line-height: 52px;
	font-size: 26px;
	margin-left: 25px;
	padding-left: 28px;
	color: #469916;
	font-family: "Microsoft Yahei";
	position: relative;
	display: inline-block;
	vertical-align: top;
}
#searchForm::after {
	content: "";
	position: absolute;
	left: 74px;
	top: 12px;
	width: 1px;
	bottom: 12px;
	background: #ddd;
	z-index: 22;
}
.top .logo h1::before{
	position: absolute;
	content: "";
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 1px;
	height: 48px;
	background-color: #e7e7e7;
}
.top-select{
	height: 38px;
	width: 504px;
	margin: 20px auto 0;
	position: relative;
}
.search {
	width: 428px;
	height: 34px;
	position: absolute;
	border: 2px solid #00994d;
	z-index: 1;
	top: 0;
	left: 0;
	background: #fff;
}
.selectbox {
	width: 56px;
	height: 34px;
	border: 0;
	font-size: 12px;
	line-height: 34px;
	color: #333;
	z-index: 10;
	position: absolute;
	top: 2px;
	left: 2px;
	cursor: pointer;
	background: url(../images/xunjia/xunIcon.png) no-repeat 42px -80px;
	text-align: left;
	text-indent: 10px;
	font-family: "Microsoft Yahei";
}
.top input.text {
	width: 370px;
	height: 34px;
	display: block;
	line-height: 38px;
	border: 0px;
	background: #fff;
	color: #aaa;
	text-indent: 10px;
	z-index: 3;
	font-size: 14px;
	position: absolute;
	left: 56px;
	top: 2px;
	font-family: "Microsoft Yahei";
}
.top button {
	width: 76px;
	height: 38px;
	display: block;
	position: absolute;
	color: #fff;
	background: #00994d;
	top: 0px;
	right: 0px;
	cursor: pointer;
	z-index: 3;
	color: #fff;
	font: 13px/38px "Microsoft Yahei";
}
.top button i{
	font-size: 14px;
	margin-right: 3px;
}
.selectbox-wrapper {
	width: 91px;
	border: 1px solid #469916;
	border-top: 0;
	background: #fff;
	text-align: center;
	position: absolute;
	top: 38px;
	left: 0;
	z-index: 9999;
}
.selectbox-wrapper ul li.selected,.selectbox-wrapper ul li.current{ background:#38880b; color:#fff; }
.selectbox-wrapper ul li {
	padding-bottom: 3px;
	cursor: pointer;
	font-size: 14px;
	line-height: 18px;
	padding-top: 3px;
	/* text-indent: 20px; */
	text-align: center;
}
.codeApp { position: fixed; bottom: 50px; display: block; left: 10px; z-index: 999;}
.codeApp img{
	width: 100px;
	height: 100px;
	margin-bottom: 5px;
}
.codeApp p{
	text-align: center;
	line-height: 20px;
}
/* 20240731 */
.Xwt{
	position: fixed;
	z-index: 100001;
	top: 100px;
	right: 5px;
	width: 110px;
	height: 151px;
	background: url('https://public.mtnets.com/Images/public/xwt.png') no-repeat;
}
.Xwt .CloseBtn{
	width: 21px;
	height: 21px;
	position: absolute;
	right: 3px;
	top: 9px;
	z-index: 9;
}
.Xwt .OnlineBtn{
	width: 89px;
	height: 24px;
	position: absolute;
	left: 8px;
	bottom: 18px;
	font-size: 12px;
	font-family: 'microsoft yahei';
	color: #5c3503;
	line-height: 24px;
	text-indent: 32px;
	cursor: pointer;
	text-decoration: none;
	background: url('https://public.mtnets.com/Images/public/blank.png');
}
/* media */
@media only screen and (max-width: 1024px){
    .main{width:  852px;}
    body{min-width:  852px;}
	.header,.top,.brands,.brand,.brandTop{
		width:  852px;
	}
	.secondaryBot span a span {
		padding: 0;
		line-height: 38px;
	}
	#top {
		padding: 13px 0 17px;
	}
	.top .logo img {
		height: 40px;
	}
	.top .logo h1 {
		line-height: 40px;
		font-size: 20px;
		margin-left: 20px;
		padding-left: 22px;
	}
	.top .logo h1::before {
		height: 30px;
	}
	.top-select {
		margin: 10px auto 0;
	}
	.selectbox-wrapper {
		width: 60px;
	}
	.selectbox-wrapper ul li {
		font-size: 13px;
	}
	.conter {
		padding-bottom: 20px;
		padding-top: 20px;
	}
	.brandsL {
		width: 197px;
	}
	.floorT {
		height: 44px;
		font: 700 15px/44px "microsoft yahei";
	}
	.brandsL h3.tuiT {
		border-left: 2px solid #469916;
		height: 14px;
		margin: 14px 0;
		color: #333;
		font: bold 14px/14px "microsoft yahei";
		text-indent: 8px;
	}
	.imgbox {
		margin: 0 11px;
		margin-bottom: 11px;
	}
	.imgbox img {
		width: 78px;
		height: 38px;
		margin-right: 6px;
	}
	.imgbox p {
		height: 40px;
	}
	.imgbox p a {
		font: normal 12px/20px "microsoft yahei";
	}
	.imgbox ul {
		padding: 6px 0;
	}
	.classifyTop {
		margin-bottom: 12px;
	}
	.types {
		padding: 0 12px;
	}
	.types p {
		height: 44px;
		margin-right: 36px;
	}
	.types p a {
		font: bold 12px/44px "microsoft yahei";
		height: 43px;
		padding: 0 5px;
		margin: 0 3px;
	}
	.types a.more {
		right: 12px;
		font: normal 12px/44px "microsoft yahei";
	}
	.searletters {
		margin-bottom: 12px;
		padding: 0 12px;
	}
	.letters p {
		padding-left: 4px;
	}
	.searletters button {
		margin-right: 5px;
	}
	.brandsR {
		width: 653px;
	}
	.letters p a {
		padding: 0 3px;
		font: normal 12px/32px "microsoft yahei","Arial";;
		margin-right: 2px;
	}
	.secondaryBot span a {
		width: 98px;
		margin: 0 4px 8px 4px;
		height: 38px;
	}
	.secondaryBot span {
		padding: 0 0 0 8px;
	}
	.rightG {
		height: 176px;
		padding-bottom: 8px;
	}


}
@media only screen and (min-width: 1025px) and (max-width: 1199px){
    .main{width:  990px;}
    body{min-width:  990px;}
	.header,.top,.brands,.brand,.brandTop{
		width:  990px;
	}
	.secondaryBot span a span {
		padding: 0;
		line-height: 44px;
	}
	#top {
		padding: 17px 0 26px;
	}
	.top .logo img {
		height: 48px;
	}
	.selectbox-wrapper {
		width: 60px;
	}
	.selectbox-wrapper ul li {
		font-size: 13px;
	}
	.conter {
		padding-bottom: 24px;
		padding-top: 24px;
	}
	.brandsL {
		width: 228px;
	}
	.brandsR {
		width: 760px;
	}
	.floorT {
		height: 50px;
		font: 700 18px/50px "microsoft yahei";
	}
	.brandsL h3.tuiT {
		border-left: 3px solid #469916;
		height: 14px;
		margin: 16px 0;
		color: #333;
		font: bold 14px/14px "microsoft yahei";
		text-indent: 8px;
	}
	.imgbox img {
		width: 92px;
		height: 44px;
		margin-right: 8px;
	}
	.imgbox {
		margin: 0 13px;
		margin-bottom: 16px;
	}
	.imgbox ul li {
		height: 20px;
	}
	.imgbox p {
		height: 46px;
		padding: 3px 0;
	}
	.imgbox p a {
		font: normal 12px/20px "microsoft yahei";
	}
	.classifyTop {
		margin-bottom: 15px;
	}
	.types {
		padding: 0 14px;
	}
	.types p {
		height: 50px;
		margin-right: 40px;
	}
	.types p a {
		font: bold 12px/50px "microsoft yahei";
		height: 49px;
		padding: 0 8px;
		margin: 0 5px;
	}
	.types a.more {
		right: 14px;
		font: normal 12px/50px "microsoft yahei";
	}
	.searletters {
		margin-bottom: 14px;
		padding: 0 14px;
	}
	.letters p a {
		padding: 0 4px;
		font: normal 12px/32px "microsoft yahei","Arial";
		margin-right: 3px;
	}
	.secondaryBot span a {
		width: 116px;
		margin: 0 4px 8px 4px;
		height: 44px;
	}
	.rightG {
		height: 200px;
		padding-bottom: 8px;
	}

















}
@media only screen and (min-width: 1200px) and (max-width: 1399px){
    .main{width:  1180px;}
    body{min-width:  1180px;}
	.header,.top,.brands,.brand,.brandTop{
		width:  1180px;
	}
	.secondaryBot span a span {
		padding: 0;
		line-height: 53px;
	}
	#top {
		padding: 21px 0 31px;
	}
	.top .logo img {
		height: 56px;
	}
	.top .logo h1 {
		line-height: 56px;
		font-size: 27px;
	}
	.top-select {
		height: 40px;
		width: 542px;
		margin: 22px auto 0;
	}
	.search {
		width: 538px;
		height: 36px;
	}
	.selectbox {
		width: 64px;
		height: 36px;
		font-size: 12px;
		line-height: 36px;
		text-indent: 12px;
	}
	.selectbox-wrapper {
		width: 64px;
		top: 40px;
	}
	.top input.text {
		width: 394px;
		height: 36px;
		line-height: 36px;
		text-indent: 10px;
		left: 64px;
	}
	.top button {
		width: 82px;
		height: 40px;
		font: 14px/40px "Microsoft Yahei";
	}
	.conter {
		padding-bottom: 30px;
		padding-top: 30px;
	}
	.brandsL {
		width: 272px;
	}
	.floorT {
		height: 60px;
		font: 700 21px/60px "microsoft yahei";
	}
	.brandsR {
		width: 906px;
	}
	.classifyTop {
		margin-bottom: 17px;
	}
	.types {
		padding: 0 18px;
	}
	.types p {
		height: 58px;
		margin-right: 50px;
	}
	.types p a {
		font: bold 15px/58px "microsoft yahei";
		height: 57px;
		margin: 0 4px;
    	padding: 0 10px;
	}
	.types a.more {
		right: 18px;
		font: normal 12px/58px "microsoft yahei";
	}
	.letters p a {
		padding: 0 6px;
	}
	.secondaryBot span a {
		width: 137px;
		height: 53px;
	}
	.rightG {
		height: 242px;
		padding-bottom: 10px;
	}
	.imgbox {
		margin-bottom: 17px;
	}
	.imgbox ul li {
		margin-top: 3px;
	}


}
@media only screen and (min-width: 1400px) and (max-width: 1599px){
    .main{width:  1252px;}
    body{min-width:  1252px;}
	.header,.top,.brands,.brand,.brandTop{
		width:  1252px;
	}
	#top {
		padding: 22px 0 32px;
	}
	.top .logo img {
		height: 60px;
	}
	.top .logo h1::before {
		height: 55px;
	}
	.top .logo h1 {
		line-height: 60px;
		font-size: 29px;
		margin-left: 26px;
		padding-left: 31px;
	}
	.top-select {
		height: 42px;
		width: 574px;
		margin: 25px auto 0;
	}
	.search {
		width: 570px;
		height: 38px;
	}
	.selectbox {
		width: 68px;
		height: 38px;
		font-size: 13px;
		line-height: 38px;
		background: url(../images/xunjia/xunIcon.png) no-repeat 48px -80px;
	}
	.selectbox-wrapper {
		top: 42px;
	}
	.top input.text {
		width: 418px;
		height: 38px;
		line-height: 38px;
		text-indent: 10px;
		font-size: 14px;
		left: 68px;
	}
	.top button {
		width: 88px;
		height: 42px;
		font: 15px/42px "Microsoft Yahei";
	}
	.top button i {
		font-size: 16px;
		margin-right: 4px;
	}
	.conter {
		padding-bottom: 34px;
		padding-top: 34px;
	}
	.brandsL {
		width: 288px;
	}
	.brandsR {
		width: 962px;
	}
	.floorT {
		height: 64px;
		font: 700 22px/64px "microsoft yahei";
	}
	.brandsL h3.tuiT {
		border-left: 4px solid #469916;
		height: 18px;
		margin: 18px 0;
		font: bold 18px/18px "microsoft yahei";
		text-indent: 13px;
	}
	.imgbox img {
		width: 116px;
		height: 58px;
		margin-right: 10px;
	}
	.imgbox p {
		height: 60px;
	}
	.imgbox p a {
		font: normal 13px/20px "microsoft yahei";
	}
	.imgbox ul li {
		height: 26px;
	}
	.imgbox ul li a {
		font: normal 13px/26px "microsoft yahei";
	}
	.imgbox {
		margin: 0 17px;
		margin-bottom: 21px;
	}
	.types {
		padding: 0 19px;
	}
	.types p {
		height: 64px;
	}
	.types p a {
		font: bold 16px/64px "microsoft yahei";
		height: 63px;
		padding: 0 10px;
		margin: 0 5px;
	}
	.types a.more {
		right: 19px;
		font: normal 14px/64px "microsoft yahei";
	}
	.letters p a {
		padding: 0 6px;
		font: normal 14px/32px "microsoft yahei","Arial";
		margin-right: 5px;
	}
	.secondaryBot span a {
		width: 146px;
		margin: 0 5px 11px 5px;
		height: 56px;
	}
	.secondaryBot span {
		padding: 0 0 0 14px;
	}
	.secondaryBot span a span {
		padding: 0;
		line-height: 56px;
	}
	.rightG {
		height: 257px;
		padding-bottom: 11px;
	}

}
@media only screen and (min-width: 1600px){
    .main{width:  1412px;}
    body{min-width:  1412px;}
	.header,.top,.brands,.brand,.brandTop{
		width:  1412px;
	}
	#top {
		padding: 24px 0 36px;
	}
	.top .logo img {
		height: 68px;
	}
	.top .logo h1 {
		line-height: 68px;
		font-size: 32px;
		margin-left: 32px;
		padding-left: 35px;
	}
	.top .logo h1::before {
		height: 62px;
	}
	.top-select {
		height: 48px;
		width: 648px;
		margin: 27px auto 0;
	}
	.search {
		width: 644px;
		height: 44px;
	}
	.selectbox {
		width: 74px;
		height: 44px;
		font-size: 15px;
		line-height: 44px;
		background: url(../images/xunjia/xunIcon.png) no-repeat 52px -76px;
	}
	.selectbox-wrapper {
	top: 48px;
}
	.top input.text {
		width: 474px;
		height: 44px;
		line-height: 44px;
		text-indent: 10px;
		font-size: 15px;
		left: 74px;
	}
	.top button {
		width: 100px;
		height: 48px;
		font: 17px/48px "Microsoft Yahei";
	}
	.conter {
		padding-bottom: 38px;
		padding-top: 38px;
	}
	.brandsL {
		width: 326px;
	}
	.brandsR {
		width: 1084px;
	}
	.floorT {
		height: 74px;
		font: 700 26px/74px "microsoft yahei";
	}
	.brandsL h3.tuiT {
		border-left: 4px solid #469916;
		height: 20px;
		margin: 22px 0;
		font: bold 20px/20px "microsoft yahei";
		text-indent: 15px;
	}
	.imgbox img {
		width: 132px;
		height: 64px;
		margin-right: 14px;
	}
	.imgbox p {
		height: 66px;
	}
	.imgbox p a {
		color: #333;
		font: normal 14px/22px "microsoft yahei";
		word-break: break-all;
		word-wrap: break-word;
	}
	.imgbox ul li a {
		font: normal 14px/28px "microsoft yahei";
		color: #333;
	}
	.imgbox ul li {
		height: 28px;
		background: url("../images/detail/exhi.gif") no-repeat -149px -78px;
	}
	.imgbox {
		margin: 0 18px;
		margin-bottom: 22px;
	}
	.classifyTop {
		margin-bottom: 23px;
	}
	.types {
		padding: 0 21px;
	}
	.types p {
		height: 74px;
	}
	.types p a {
		font: bold 18px/74px "microsoft yahei";
		height: 73px;
		padding: 0 15px;
		margin: 0 3px;
	}
	.types a.more {
		right: 21px;
		font: normal 15px/74px "microsoft yahei";
	}
	.searletters {
		margin-bottom: 21px;
		padding: 0 21px;
	}
	.searletters input {
		width: 154px;
		height: 42px;
		font: normal 14px/42px "micorsoft yahei";
	}
	.searletters button {
		width: 46px;
		height: 44px;
		margin-right: 12px;
	}
	.searletters button i {
		font-size: 18px;
	}
	.letters {
		height: 42px;
	}
	.letters p a {
		padding: 0 7px;
		font: normal 16px/42px "microsoft yahei","Arial";
		margin-right: 4.5px;
	}
	.letters p a.other {
		font: normal 16px/42px "microsoft yahei","Arial";
	}
	.secondaryBot span {
		padding: 0 0 0 15px;
	}
	.secondaryBot span a span {
		padding: 0;
		line-height: 60px;
	}
	.secondaryBot span a {
		width: 162px;
		margin: 0 6px 12px 6px;
		height: 63px;
	}
	.rightG {
		height: 288px;
		padding-bottom: 12px;
	}
	.imgbox ul {
		padding: 15px 0;
	}








}
